## ruby-multi-xml 0.5.3

=== debian/changelog ===
ruby-multi-xml (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #691189)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 27 May 2013 00:27:35 +0530
