=== debian/control ===
Source: ruby-multi-xml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-libxml, ruby-ox, rake,
 ruby-rspec, ruby-nokogiri
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-multi-xml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-multi-xml.git;a=summary
Homepage: https://github.com/sferik/multi_xml
XS-Ruby-Versions: all

Package: ruby-multi-xml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: generic swappable back-end for XML parsing in Ruby
 Provides swappable XML backends utilizing LibXML, Nokogiri, Ox, or REXML.
 .
 Lots of Ruby libraries utilize XML parsing in some form, and everyone has their
 favorite XML library. In order to best support multiple XML parsers and
 libraries, `multi_xml` is a general-purpose swappable XML backend library.
