## ruby-multi-xml 0.5.4

=== debian/changelog ===
ruby-multi-xml (0.5.4-0ubuntu3) trusty; urgency=medium

  * Merge the 0.5.3-2 changes from unstable.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2014 14:18:43 +0100

ruby-multi-xml (0.5.4-0ubuntu2) saucy; urgency=low

  * Ignore the ruby1.8 test results.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Sep 2013 11:30:56 +0200

ruby-multi-xml (0.5.4-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/remove-simplecov.pathc: Refresh.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 04 Aug 2013 22:16:55 -0400

ruby-multi-xml (0.5.3-2) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends for ruby2.0, drop ruby1.8 support
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Dec 2013 21:44:50 +0100
