=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ruby-multi-xml
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-libxml, ruby-ox, rake,
- ruby-rspec, ruby-nokogiri
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-libxml (>= 2.7.0-2~), ruby-ox (>= 1.8.9-2~), rake,
+ ruby-rspec, ruby-nokogiri (>= 1.6.0~)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-multi-xml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-multi-xml.git;a=summary
 Homepage: https://github.com/sferik/multi_xml
