=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/multi_xml .*/multi_xml-(.*).tar.gz
