## ruby-multi-xml 0.5.5

=== debian/changelog ===
ruby-multi-xml (0.5.5-2build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 18:40:51 +0000

ruby-multi-xml (0.5.5-2) unstable; urgency=medium

  * Team upload.
  * bumped compat level to 9
  * d/control:
    - bumped standards version to 3.9.6
    - wrap-sort
  * patch for Rspec3 support (Closes: #794272)

 -- Jonas Genannt <genannt@debian.org>  Sun, 16 Aug 2015 16:38:51 +0200

ruby-multi-xml (0.5.5-1) unstable; urgency=low

  * Team upload
  * New upstream release 
  * Updated remove-simplecov.patch
  
  [ Cédric Boutillier ]
  * Remove obsolete lintian override about missing upstream changelog

 -- Nitesh A Jain <niteshjain92@gmail.com>  Fri, 30 May 2014 23:30:35 +0530
