## ruby-multi-xml 0.6.0

=== debian/changelog ===
ruby-multi-xml (0.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster (oldstable)

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:22:48 +0000

ruby-multi-xml (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.0
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Run wrap-and-sort on packaging files
  * Follow Github as the source to get the tests
  * Refresh remove-simplecov.patch
  * Drop rspec3.patch, applied upstream
  * Fix tests for ruby-ox >= 2.4.13 (Closes: #882718)
  * Suggests ruby-lixml, ruby-nokogir and ruby-ox
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Tue, 05 Dec 2017 00:30:38 +0100
