=== debian/control ===
Source: ruby-multi-xml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-libxml,
               ruby-nokogiri,
               ruby-ox,
               ruby-rspec
Standards-Version: 4.1.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-multi-xml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-multi-xml
Homepage: https://github.com/sferik/multi_xml
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby


Package: ruby-multi-xml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-libxml,
          ruby-nokogiri,
          ruby-ox,
Description: generic swappable back-end for XML parsing in Ruby
 Provides swappable XML backends utilizing LibXML, Nokogiri, Ox, or REXML.
 .
 Lots of Ruby libraries utilize XML parsing in some form, and everyone has their
 favorite XML library. In order to best support multiple XML parsers and
 ibraries, `multi_xml` is a general-purpose swappable XML backend library.
