## ruby-multi-xml 0.7.2

=== debian/changelog ===
ruby-multi-xml (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable ox_spaces.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 31 Oct 2025 15:59:16 -0500
