=== debian/control ===
--- 
+++ 
@@ -10,18 +10,15 @@
                ruby-nokogiri,
                ruby-ox,
                ruby-rspec
-Standards-Version: 4.1.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-multi-xml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-multi-xml
 Homepage: https://github.com/sferik/multi_xml
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
-
 
 Package: ruby-multi-xml
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: ruby-libxml,
