=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%multi_xml-$1.tar.gz%" \
    https://github.com/sferik/multi_xml/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
