## ruby-multi-xml 0.8.1

=== debian/changelog ===
ruby-multi-xml (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop tests.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 16:20:10 -0600
