=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-nokogiri,
                ruby-ox,
                ruby-rspec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-multi-xml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-multi-xml
 Homepage: https://github.com/sferik/multi_xml
